CVE-2021-33001

xArrow SCADA versions 7.2 and prior is vulnerable to cross-site scripting due to parameter ‘bdate’ of the resource xhisvalue.htm, which may allow an unauthorized attacker to execute arbitrary code.
References
Link Resource
https://www.cisa.gov/uscert/ics/advisories/icsa-21-229-03 Third Party Advisory US Government Resource
Configurations

Configuration 1 (hide)

cpe:2.3:a:xarrow:xarrow:*:*:*:*:*:*:*:*

History

25 May 2022, 13:52

Type Values Removed Values Added
References (CONFIRM) https://www.cisa.gov/uscert/ics/advisories/icsa-21-229-03 - (CONFIRM) https://www.cisa.gov/uscert/ics/advisories/icsa-21-229-03 - Third Party Advisory, US Government Resource
First Time Xarrow
Xarrow xarrow
CPE cpe:2.3:a:xarrow:xarrow:*:*:*:*:*:*:*:*
CVSS v2 : unknown
v3 : unknown
v2 : 4.3
v3 : 6.1

16 May 2022, 18:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-05-16 18:15

Updated : 2022-05-25 13:52


NVD link : CVE-2021-33001

Mitre link : CVE-2021-33001


JSON object : View

Products Affected

xarrow

  • xarrow
CWE
CWE-79

Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')